#PlaceHolderContent td
{
	color:#000;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
}

#PlaceHolderContent td a
{
	color:#3399FF;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	text-decoration:underline;
}

#PlaceHolderContent td a:Hover
{
	color:#3366FF;
	font-family:Arial, Helvetica, sans-serif!important;
	font-size:12px!important;
	text-decoration:none;
}